# PostlightMCTest::DefaultApi

All URIs are relative to *https://us19.api.mailchimp.com/3.0*

Method | HTTP request | Description
------------- | ------------- | -------------
[**get_ping**](DefaultApi.md#get_ping) | **GET** /ping | Ping the API


# **get_ping**
> APIHealthStatus get_ping

Ping the API

A health check for the API that won't return any account-specific information.

### Example
```ruby
# load the gem
require 'PostlightMCTest'
# setup authorization
PostlightMCTest.configure do |config|
  # Configure HTTP basic authorization: basicAuth
  config.username = 'YOUR USERNAME'
  config.password = 'YOUR PASSWORD'
end

api_instance = PostlightMCTest::DefaultApi.new

begin
  #Ping the API
  result = api_instance.get_ping
  p result
rescue PostlightMCTest::ApiError => e
  puts "Exception when calling DefaultApi->get_ping: #{e}"
end
```

### Parameters
This endpoint does not need any parameter.

### Return type

[**APIHealthStatus**](APIHealthStatus.md)

### Authorization

[basicAuth](../README.md#basicAuth)

### HTTP request headers

 - **Content-Type**: application/json
 - **Accept**: application/json, application/problem+json



